From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 19 December 2001<P>

Rhetoric~ Thanks for commenting on my writing!  =)
<HR>
From: <a href="/blend/av.cgi?id=407">Hollymccormick</a><BR>
Date: 19 December 2001<P>

Rhet -  Thank's for the compliment!<BR>
<BR>
Holly
<HR>
From: <a href="/blend/av.cgi?id=407">hollymccormick</a><BR>
Date: 19 December 2001<P>

Ali- I really liked <a href="/blend/wv.cgi?id=2001.12.18.23.59.26682">The Very Idea</a> <BR>
It was very well written.<BR>
holly
<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 19 December 2001<P>

~*~Everyone~*~ Please forgive the spelling errors in my last work. Insanity and grammar can very seldom coexist!<BR>
<BR>
love always,<BR>
Laurel
<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 19 December 2001<P>

Rhet~thanks for the comment. You're stuff is amazing. Always look for new writings from you when I come on. Keep it, you inspire me
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 19 December 2001<P>

Holly~<BR>
<BR>
Thank you kindly! *smile* I'm glad that you liked...=)<BR>
<BR>
Love and whispering glances, Ali
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 19 December 2001<P>

Just Some Girl ~<BR>
I LOVE <a href="/blend/wv.cgi?id=2001.12.19.11.10.28420">Dreams</a> .  You always spark my brain with verbage, but I like this'un.  It may be (dare I say) my favorite of yours yet.  Even more favorite than all the others written about me!  I mean, really, isn't it about time all these good people know that each and every piece you submit is about me?  Let's be honest, Darling.  <BR>
He..he..ha<BR>
Rhetorical one wrapped in Christmas Weary!
<HR>